## s
Tag convertBoolean

Converts a boolean to custom format (yes/no), (1/0), etc.

Tag Information
Tag Class | org.apache.myfaces.custom.convertboolean.ConvertBooleanTag
TagExtraInfo Class | None
Body Content | JSP
Display Name | Boolean Converter

Attributes
Name | Required | Request-time | Type | Description
falseValue | false | false | `java.lang.String` | Value representing a boolean false, e.g. FALSE, no, 0, etc.
trueValue | false | false | `java.lang.String` | Value representing a boolean true, e.g. TRUE, yes, 1, etc.

Variables
No Variables Defined.

Output Generated by Tag Library Documentation Generator. Java, JSP, and JavaServer Pages are trademarks or registered trademarks of Sun Microsystems, Inc. in the US and other countries. Copyright 2002-4 Sun Microsystems, Inc. 4150 Network Circle Santa Clara, CA 95054, U.S.A. All Rights Reserved.